@charset "UTF-8";
/*
 * This File is the source of icons for contrib module Font Icon Picker.
 */

@font-face {
  font-family: 'icons';
  src:
    url('../fonts/icons.ttf?gnul77') format('truetype'),
    url('../fonts/icons.woff?gnul77') format('woff'),
    url('../fonts/icons.svg?gnul77#icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'icomoon';
  src:
    url('../fonts/icomoon.ttf?x75dz9') format('truetype'),
    url('../fonts/icomoon.woff?x75dz9') format('woff'),
    url('../fonts/icomoon.svg?x75dz9#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon {
  font-family: 'icons', 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  display: inline-block;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/**
  Icon Classes
  Paste here the icon classes you exported from Icomoon
*/

.icon-circle-check:before {
  content: "\e92d";
}
.icon-cloud-rain-:before {
  content: "\e92e";
}
.icon-thermomether:before {
  content: "\e92f";
}
.icon-thunder:before {
  content: "\e930";
}
.icon-agriculture:before {
  content: "\e926";
}
.icon-heat:before {
  content: "\e927";
}
.icon-electricity:before {
  content: "\e928";
}
.icon-industry:before {
  content: "\e929";
}
.icon-transport:before {
  content: "\e92a";
}
.icon-flame-natural-gas:before {
  content: "\e92b";
}
.icon-power-to-gas:before {
  content: "\e92c";
}
.icon-hydrogen:before {
  content: "\e923";
}
.icon-carbon-capture:before {
  content: "\e924";
}
.icon-compressed-gas:before {
  content: "\e925";
}
.icon-emissions:before {
  content: "\e920";
}
.icon-natural-gas:before {
  content: "\e921";
}
.icon-savings:before {
  content: "\e922";
}
.icon-clock:before {
  content: "\e916";
}
.icon-gni-logo:before {
  content: "\e914";
}
.icon-wrench:before {
  content: "\e915";
}
.icon-arrow-right:before {
  content: "\e900";
}
.icon-alert:before {
  content: "\e90d";
}
.icon-close:before {
  content: "\e901";
}
.icon-cog:before {
  content: "\e90a";
}
.icon-search:before {
  content: "\e90b";
}
.icon-map:before {
  content: "\e90c";
}
.icon-calculator:before {
  content: "\e902";
}
.icon-flame:before {
  content: "\e903";
}
.icon-cooking-hob:before {
  content: "\e904";
}
.icon-traffic-cone:before {
  content: "\e905";
}
.icon-home-connection:before {
  content: "\e906";
}
.icon-meter-replacement:before {
  content: "\e907";
}
.icon-prepay-meter:before {
  content: "\e908";
}
.icon-meter:before {
  content: "\e909";
}
.icon-salary:before {
  content: "\e90e";
}
.icon-location:before {
  content: "\e90f";
}
.icon-reference:before {
  content: "\e910";
}
.icon-download:before {
  content: "\e911";
}
.icon-prev:before {
  content: "\e912";
}
.icon-next:before {
  content: "\e913";
}
.icon-calendar:before {
  content: "\e917";
}
.icon-info:before {
  content: "\e918";
}
.icon-powergen-small:before {
  content: "\e919";
}
.icon-menu-toggle:before {
  content: "\e91a";
}
.icon-leaf:before {
  content: "\e91b";
}
.icon-moneybank:before {
  content: "\e91c";
}
.icon-printer:before {
  content: "\e91d";
}
.icon-bookmark:before {
  content: "\e91e";
}
.icon-download-cloud:before {
  content: "\e91f";
}

/* Icomoon generated icons */

.icon-ambulance:before {
  content: "\e900";
  font-family: 'icomoon';
}

.icon-award:before {
  content: "\e901";
  font-family: 'icomoon';
}

.icon-barbell:before {
  content: "\e902";
  font-family: 'icomoon';
}

.icon-bicycle:before {
  content: "\e903";
  font-family: 'icomoon';
}

.icon-books:before {
  content: "\e904";
  font-family: 'icomoon';
}

.icon-chef-hat:before {
  content: "\e905";
  font-family: 'icomoon';
}

.icon-christmas-tree:before {
  content: "\e906";
  font-family: 'icomoon';
}

.icon-diversity:before {
  content: "\e907";
  font-family: 'icomoon';
}

.icon-eye:before {
  content: "\e908";
  font-family: 'icomoon';
}

.icon-integrate-system:before {
  content: "\e909";
  font-family: 'icomoon';
}

.icon-running-shoe:before {
  content: "\e90a";
  font-family: 'icomoon';
}

.icon-snowflake:before {
  content: "\e90b";
  font-family: 'icomoon';
}

.icon-stethoscope:before {
  content: "\e90c";
  font-family: 'icomoon';
}

.icon-supporting-person:before {
  content: "\e90d";
  font-family: 'icomoon';
}

.icon-syringe:before {
  content: "\e90e";
  font-family: 'icomoon';
}

.icon-test-tube:before {
  content: "\e90f";
  font-family: 'icomoon';
}

.icon-network:before {
  content: "\e910";
  font-family: 'icomoon';
}

.icon-phone:before {
  content: "\e911";
  font-family: 'icomoon';
}

.icon-communication:before {
  content: "\e912";
  font-family: 'icomoon';
}

.icon-house:before {
  content: "\e913";
  font-family: 'icomoon';
}

.icon-construction:before {
  content: "\e914";
  font-family: 'icomoon';
}

.icon-documentation:before {
  content: "\e915";
  font-family: 'icomoon';
}

.icon-hardhat:before {
  content: "\e916";
  font-family: 'icomoon';
}

.icon-Alignment:before {
  content: "\e917";
  font-family: 'icomoon';
}

.icon-Asset_information:before {
  content: "\e918";
  font-family: 'icomoon';
}

.icon-Blended_learning:before {
  content: "\e919";
  font-family: 'icomoon';
}

.icon-Business:before {
  content: "\e91a";
  font-family: 'icomoon';
}

.icon-Capex:before {
  content: "\e91b";
  font-family: 'icomoon';
}

.icon-Class_learning:before {
  content: "\e91c";
  font-family: 'icomoon';
}

.icon-Competence:before {
  content: "\e91d";
  font-family: 'icomoon';
}

.icon-Compliance:before {
  content: "\e91e";
  font-family: 'icomoon';
}

.icon-E-learning:before {
  content: "\e91f";
  font-family: 'icomoon';
}

.icon-House_category:before {
  content: "\e920";
  font-family: 'icomoon';
}

.icon-IT_training:before {
  content: "\e921";
  font-family: 'icomoon';
}

.icon-Opex:before {
  content: "\e922";
  font-family: 'icomoon';
}

.icon-PC4:before {
  content: "\e923";
  font-family: 'icomoon';
}

.icon-Risk:before {
  content: "\e924";
  font-family: 'icomoon';
}

.icon-Union:before {
  content: "\e925";
  font-family: 'icomoon';
}